## ros-iron-image-pipeline 3.0.1

=== debian/changelog ===
ros-iron-image-pipeline (3.0.1-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 03 Dec 2022 16:00:00 -0000

ros-iron-image-pipeline (3.0.0-3jammy) jammy; urgency=high

  * Add maintainer (#667 <https://github.com/ros-perception/image_pipeline/issues/667>)
  * Contributors: Jacob Perron

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-image-pipeline (2.2.1-3jammy) jammy; urgency=high

  * remove email blasts from steve macenski (#596 <https://github.com/ros-perception/image_pipeline/issues/596>)
  * [Foxy] Use ament_auto Macros (#573 <https://github.com/ros-perception/image_pipeline/issues/573>)
  * Contributors: Joshua Whitley, Steve Macenski

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 26 Aug 2020 16:00:00 -0000

ros-iron-image-pipeline (2.2.0-3jammy) jammy; urgency=high

  * Initial ROS2 commit.
  * Contributors: Michael Carroll

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 26 Jul 2020 16:00:00 -0000

ros-iron-image-pipeline (1.12.23-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 09 May 2018 16:00:00 -0000

ros-iron-image-pipeline (1.12.22-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 07 Dec 2017 16:00:00 -0000

ros-iron-image-pipeline (1.12.21-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 04 Nov 2017 16:00:00 -0000

ros-iron-image-pipeline (1.12.20-3jammy) jammy; urgency=high

  * Update package.xml (#263 <https://github.com/ros-perception/image_pipeline/issues/263>)
  * Contributors: Kei Okada

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 29 Apr 2017 16:00:00 -0000

ros-iron-image-pipeline (1.12.19-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 23 Jul 2016 16:00:00 -0000

ros-iron-image-pipeline (1.12.18-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 11 Jul 2016 16:00:00 -0000

ros-iron-image-pipeline (1.12.17-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 10 Jul 2016 16:00:00 -0000

ros-iron-image-pipeline (1.12.16-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 18 Mar 2016 16:00:00 -0000

ros-iron-image-pipeline (1.12.15-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 16 Jan 2016 16:00:00 -0000

ros-iron-image-pipeline (1.12.14-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 21 Jul 2015 16:00:00 -0000

ros-iron-image-pipeline (1.12.13-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 05 Apr 2015 16:00:00 -0000

ros-iron-image-pipeline (1.12.12-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 30 Dec 2014 16:00:00 -0000

ros-iron-image-pipeline (1.12.11-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 25 Oct 2014 16:00:00 -0000

ros-iron-image-pipeline (1.12.10-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 27 Sep 2014 16:00:00 -0000

ros-iron-image-pipeline (1.12.9-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 20 Sep 2014 16:00:00 -0000

ros-iron-image-pipeline (1.12.8-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 18 Aug 2014 16:00:00 -0000

ros-iron-image-pipeline (1.12.6-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 26 Jul 2014 16:00:00 -0000

ros-iron-image-pipeline (1.12.4-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 27 Apr 2014 16:00:00 -0000

ros-iron-image-pipeline (1.12.3-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 11 Apr 2014 16:00:00 -0000

ros-iron-image-pipeline (1.12.2-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 07 Apr 2014 16:00:00 -0000

ros-iron-image-pipeline (1.11.7-3jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 27 Mar 2014 16:00:00 -0000
